<?php
//此处如移动结构需要改
session_start();
//================ 框架系统标识 ================//
$web_auth = "esfadmin";
include_once("../core/conf/conf_base.php");

$city = $city != "" && $esfadmin_citys[$city] != "" ? $city : "";

if($city != "" && in_array($city, $_SESSION[$web_auth]["open_citys"]))
{
	$_SESSION[$web_auth]["now_city"] = $city;
}

header("Location: index.php");
?>